fop 1.1

## org.apache.fop.render
Class RendererEventProducer.Provider

    java.lang.Object
      org.apache.fop.render.RendererEventProducer.Provider

Enclosing interface:
  RendererEventProducer

    public static final class RendererEventProducer.Provider

extends java.lang.Object

Provider class for the event producer.

Method Summary
`static RendererEventProducer` `get(EventBroadcaster broadcaster)` Returns an event producer.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### get

    public static RendererEventProducer get(EventBroadcaster broadcaster)

  Returns an event producer.

  Parameters:
    `broadcaster` - the event broadcaster to use
  Returns:
    the event producer

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.